/*COMMON*/

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');
body {
    font-size: 14px;
    /* font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif; */
    /*2021/03リニューアル*/
    font-family: "Open Sans", -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

.form-control:focus {
    box-shadow: none;
    background-color: #fff;
    border: none;
}

a:hover {
    text-decoration: none;
}

.font-14 a,
.font-14 {
    font-size: 14px !important;
}


/*HEADER*/

header {
    background-color: #000;
}

.pri-header {
    display: flex;
    height: 130px;
}

.pri-header .logo {
    width: 20%;
}

.pri-header .menu {
    width: 60%;
    position: relative;
}

.pri-header .menu .search-from {
    position: absolute;
    top: 20px;
    width: 100%;
}

.pri-header .menu .search-from form>.input-group {
    border: 1px solid #000;
    border-radius: 6px;
}

.pri-header .menu .search-from form>.input-group .dropdown-toggle {
    background-color: #e5e5e5;
    border-color: #e5e5e5;
    color: #575757;
    font-size: 14px;
    font-weight: 600;
    line-height: 0;
    border: none;
}

.pri-header .menu .search-from form>.input-group .dropdown-toggle:focus {
    box-shadow: none;
    border: none;
}

.pri-header .menu .search-from form>.input-group input.form-control {
    height: 46px;
    border: none;
}

.pri-header .menu .search-from form>.input-group .submit-search {
    background-color: #fff;
    border-color: #fff;
    color: #9f0f18;
    font-size: 20px;
    border: none;
}

.pri-header .menu .search-from form>.input-group .submit-search:focus {
    box-shadow: none;
    border: none;
}

.pri-header .menu .navs {
    bottom: 15px;
    position: absolute;
    width: 100%;
}

.pri-header .menu .navs .nav-item {
    border-right: 1px solid #969696;
    width: 25%;
    position: relative;
}

.pri-header .menu .navs .nav-item:first-child {
    border-left: 1px solid #969696;
}

.pri-header .menu .navs a {
    color: #fff;
    padding: 5px;
    text-align: center;
    font-size: 15px;
}

.pri-header .member {
    width: 260px;
    padding-left: 40px;
    position: relative;
}

.pri-header .member .member-action {
    background-color: #1a1a1a;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0 0 6px 6px;
}

.pri-header .member .member-action a.member-action-item {
    font-size: 11px;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
    cursor: pointer;
    transition: all .2s ease-out;
}

.pri-header .member .member-action a.member-action-item:hover {
    text-decoration: none;
    color: #9f0f18;
}

.pri-header .member .member-action a.member-action-item i {
    font-size: 16px;
    padding-bottom: 5px;
}

.pri-header .about-business {
    display: flex;
    border: 1px solid #ccc;
    color: #fff;
    justify-content: center;
    align-self: center;
    position: absolute;
    padding: 5px;
    width: calc(100% - 40px);
    bottom: 15px;
    font-size: 13px;
    transition: all .2s ease-out;
}

.pri-header .about-business:hover {
    text-decoration: none;
    background-color: #9f0f18;
    border-color: #9f0f18;
}


/*SUBMENU*/

.dropdown-submenu {
    background-color: #fff;
    position: absolute;
    z-index: 1;
    width: 100%;
}

.submenu-content {
    display: flex;
    padding-top: 35px;
    padding-bottom: 35px;
}

.submenu-content .left {
    width: 20%;
    border-right: 1px solid #e5e5e5;
    display: flex;
    align-items: center;
    justify-content: center;
}

.submenu-content .center {
    width: 60%;
    display: flex;
}

.submenu-content .right {
    width: 260px;
    padding-left: 40px;
}

.btn-show-all {
    border-radius: 50px;
    border: 2px solid #000;
    color: #000;
    padding: 5px 20px;
    font-weight: 600;
    display: flex;
    width: 70%;
    align-items: center;
    justify-content: center;
    transition: all .2s ease-out;
}

.btn-show-all:hover {
    background-color: #9f0f18;
    border-color: #9f0f18;
    color: #fff;
}

.url-column {
    padding: 0 30px;
    display: flex;
    flex-direction: column;
    width: 25%;
}

.url-column h4 {
    color: #000;
    font-size: 14px;
    margin-bottom: 0;
    padding-bottom: 5px;
}

.url-column a {
    color: #000;
    font-size: 13px;
    padding-top: 12px;
    position: relative;
    transition: all .2s ease-out;
    width: fit-content;
}

.url-column.gray a {
    color: #888;
    font-size: 12px;
}

.url-column a:hover {
    color: #9f0f18;
}

.question-support {
    border: 2px solid #000;
    border-radius: 8px;
    padding: 20px 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: all .2s ease-out;
    color: #000;
}

.question-support:hover {
    color: #9f0f18;
    border-color: #9f0f18;
}

.question-support i {
    font-size: 35px;
}

.question-support span {
    text-align: center;
    padding-top: 5px;
}

.nav-item::after {
    position: absolute;
    content: '';
    bottom: -15px;
    left: 0;
    right: 0;
    width: 100%;
    opacity: 0;
    transform: scale(0, 1);
    transform-origin: left center;
    border-bottom: 4px solid #9f0f18;
    transition: transform 0.3s, opacity 0.3s;
    margin: auto;
}

.nav-item:hover::after {
    opacity: 1;
    transform: scale(1, 1);
}

.url-column a::after {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    opacity: 0;
    transform: scale(0, 1);
    transform-origin: left center;
    border-bottom: 1px solid #888;
    transition: transform 0.3s, opacity 0.3s;
    margin: auto;
}

.url-column a:hover::after {
    opacity: 1;
    transform: scale(1, 1);
}

.target_header_acc {
    display: inherit;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.target_header_acc.is_active {
    visibility: visible;
    opacity: 1;
}


/*RIGHT TOOLS*/

.right-tools {
    position: fixed;
    right: 0;
    top: 170px;
    z-index: 1;
}

.right-tool-item {
    margin-bottom: 5px;
}

.right-tool-item:last-child {
    margin-bottom: 0;
}

.right-tool-item a {
    display: flex;
    flex-direction: column;
    background-color: #000;
    padding: 20px;
    border-radius: 6px 0 0 6px;
    color: #fff;
    transition: all 0.2s ease-out;
    /*2021/03/05 サイド固定ボタンを送らせて表示↓*/
    opacity: 0;
    /* アニメーション */
    animation: fadeIn 2s linear 1s;
    animation-fill-mode: both;
}


/* ---------------------------- */


/* --- Animation --- */


/* ---------------------------- */

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


/*2021/03/05 サイド固定ボタンを送らせて表示↑*/

.right-tool-item a:hover {
    text-decoration: none;
    background-color: #1a1a1a;
}

.right-tool-item a i {
    padding-bottom: 8px;
}

.right-tool-item a span {
    line-height: 1.3;
}


/*SHOP ACTION*/

.shop-action {
    background-color: #f2f2f2;
    padding: 20px 0;
}

.shop-action .col-12 {
    display: flex;
    justify-content: space-between;
}

.shop-action a {
    background-color: #fff;
    border: 2px solid #9f0f18;
    width: 48%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    padding: 25px;
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
    color: #9f0f18;
    transition: all .2s ease-out;
}

.shop-action a:hover {
    background-color: #9f0f18;
    color: #fff;
}


/*FOOTER*/

.footer-call-action {
    padding: 25px 0;
    position: relative;
}

.footer-call-action:after {
    filter: blur(2px);
    -webkit-filter: blur(2px);
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    background-image: url('../../image/footer/call-action.png');
    z-index: -1;
}

.footer-call-action .col-12 {
    display: flex;
    justify-content: space-between;
}

.footer-call-action a {
    border-radius: 6px;
    background-color: #000;
    color: #fff;
    width: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 40px 0;
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    transition: all .2s ease-out;
}

.footer-call-action a:hover {
    background-color: #9f0f18;
}

.footer-call-action a i {
    padding-right: 15px;
}

.copyright-text {
    padding: 30px 15px 15px;
    color: #888888;
    font-size: 11px;
}

.copyright-text .copyright > a {
    color: #888;
    text-decoration: underline;
}

.copyright-text .txt-sp-link a {
    color: #888;
}

.footer-bottom {
    background-color: #000;
    padding-top: 60px;
}

.footer-bottom .company-info {
    border-right: 1px solid #888;
    display: flex;
}

.footer-bottom .company-info .logo {
    width: 40%;
}

.footer-bottom .company-info .info {
    width: 60%;
    color: #fff;
}

.footer-bottom .company-info .info a {
    color: #fff;
    transition: all .2s ease-out;
}

.footer-bottom .company-info .info a:hover {
    color: #9f0f18;
}

.footer-bottom .company-info .info h3 {
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 20px;
    margin-bottom: 0;
}

.footer-bottom .company-info .info p {
    margin-bottom: 0;
    padding-bottom: 8px;
}

.footer-bottom .company-info .info p i {
    padding-right: 5px;
}

.footer-links {
    padding-left: 50px;
}

.footer-links a {
    color: #fff;
    font-size: 13px;
    padding-bottom: 15px;
    transition: all .2s ease-out;
}

.footer-links a:hover {
    color: #9f0f18;
}

.footer-links h4 {
    color: #fff;
    font-size: 14px;
    margin-bottom: 0;
    padding-bottom: 18px;
}

.footer-link {
    display: flex;
    flex-direction: column;
}

.footer-link.gray a {
    color: #888;
    transition: all .2s ease-out;
}

.footer-link.gray a:hover {
    color: #9f0f18;
}

.footer-social a {
    padding-right: 15px;
}

.footer-social a i {
    font-size: 30px;
}


/*PRODUCT RANKING*/

.product-ranking {
    background-image: url('../image/ranking-bg.png');
    background-repeat: repeat-x;
}

.product-ranking-content {
    background-color: #9F0F18;
}

.product-ranking-header {
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.product-ranking-menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.product-ranking-menu a {
    color: #fff;
    width: 100%;
    text-align: center;
    padding: 10px;
    border-top: 1px solid #fff;
    transition: all .2s ease-out;
}

.product-ranking-menu a:hover {
    background-color: #fff;
    color: #9F0F18;
}

.product-ranking-header span {
    font-size: 16px;
}

.product-ranking-header .title {
    font-size: 20px;
    padding-top: 15px;
}

.product-list-ranking {
    padding-top: 50px;
    padding-bottom: 50px;
    display: flex;
    width: 100%;
}

.product-ranking-item {
    width: 20%;
    padding: 0 8px;
    position: relative;
}

.product-ranking-item a {
    color: #000;
    font-size: 12px;
    transition: all .2s ease-out;
}

.product-ranking-item a:hover {
    color: #9F0F18;
}

.product-ranking-item img {
    width: 100%;
}

.ranking-number {
    position: absolute;
    top: -10px;
    left: 0;
    border-radius: 50%;
    background: #9F0F18;
    width: 25px;
    height: 25px;
    display: flex;
    color: #fff;
    align-items: center;
    justify-content: center;
}

.product-ranking-item .product-category {
    padding-top: 10px;
}

.product-ranking-item .product-image {
    width: 100%;
    height: 90px;
}

.product-ranking-item .product-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.product-ranking-item .product-price {
    font-size: 20px;
    padding-top: 10px;
}

.product-ranking-item .product-price small {
    font-size: 14px;
    padding-left: 5px;
}


/*RECOMMEND PRODUCT*/

.recommend-product {
    padding-top: 30px;
    padding-bottom: 30px;
}

.recommend-product-label {
    border-right: 1px solid #000;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}

.recommend-product-label label {
    font-size: 24px;
    margin-bottom: 0;
}

.recommend-product-label span {
    font-size: 18px;
    color: #808080;
}

.recommend-product-list {
    position: relative;
}

.recommend-product-list .owl-nav {
    margin-top: 0;
}

.recommend-product-list .owl-nav button {
    font-size: 30px !important;
    position: absolute;
    top: 58px;
}

.recommend-product-list .owl-nav button:hover {
    background: transparent !important;
    color: #9F0F18 !important;
}

.recommend-product-list .owl-nav button:focus {
    outline: unset !important;
}

.recommend-product-list .owl-nav button.owl-prev {
    left: -25px;
}

.recommend-product-list .owl-nav button.owl-next {
    right: -25px;
}

.recommend-product-item a {
    color: #000;
    font-size: 12px;
    transition: all .2s ease-out;
    position: relative;
}

.recommend-product-item a:hover {
    color: #9F0F18;
}

.recommend-product-item .product-category {
    padding-top: 10px;
}

.recommend-product-item .product-price {
    font-size: 20px;
    padding-top: 10px;
}

.recommend-product-item .product-price small {
    font-size: 14px;
    padding-left: 5px;
}

.recommend-product-item .product-image {
    height: 160px;
    /* ↓20220805おすすめ商品「NEW」スタイル */
    position: relative;
}

.recommend-product-item .product-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* ↓20220805おすすめ商品「NEW」スタイル↓ */
.recommend-product-item .product-image .product-new {
    width: 35%;
    height: 25px;
    background-color: #9F0F18;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
}

/*WHAT JIMNY*/

.what-jimny {
    background-color: #FBFBFB;
    border-top: 1px solid #E5E5E5;
    padding-top: 50px;
    padding-bottom: 50px;
}

.what-jimny h3 {
    text-align: center;
    font-size: 32px;
    padding-bottom: 30px;
}

.what-jimny .find-name {
    display: flex;
    justify-content: center;
    padding-top: 40px;
}

.what-jimny .find-name a {
    border-radius: 50px;
    border: 2px solid #000;
    font-size: 16px;
    color: #000;
    padding: 15px 50px;
    transition: all .2s ease-out;
}

.what-jimny .find-name a:hover {
    color: #fff;
    border-color: #9F0F18;
    background-color: #9F0F18;
}

.what-jimny .system-parts {
    width: 820px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.system-part-item {
    display: flex;
    flex-direction: column;
    border: 2px solid #DDDDDD;
    border-radius: 8px;
    overflow: hidden;
    color: #000;
    transition: all .2s ease-out;
    background-color: #fff;
}

.system-part-name {
    font-size: 28px;
    text-align: center;
    padding-top: 10px;
}

.system-part-item .system-part-readmore {
    font-size: 40px;
    text-align: center;
    height: 40px;
    color: #808080;
    transition: all .2s ease-out;
}

.system-part-item:hover {
    border: 2px solid #9F0F18;
    color: #9F0F18;
}

.system-part-item:hover .system-part-readmore {
    color: #9F0F18;
}
.what-jimny .system-parts .system-part-item .system-part-readmore i {
    position: relative;
    top: -10px;
}
.what-jimny .system-parts .system-part-item:hover .system-part-readmore i {
    top: 0;
}


/*BANNER FULL*/

.banner-full {
    width: 100%;
    height: 190px;
    background-color: #000;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-bottom: 10px;
}

.banner-full-wrap {
    width: 60%;
    margin: 0 auto;
    padding-top: 50px;
}

.banner-full-text {
    width: fit-content;
    text-align: center;
}

.banner-full-text h3 {
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    padding-bottom: 15px;
}

.banner-full-text a {
    color: #fff;
    font-size: 14px;
    background-color: #000;
    border-radius: 50px;
    padding: 5px 20px;
    line-height: 1;
    font-weight: 600;
    transition: all .2s ease-out;
    border: 1px solid #fff;
}

.banner-full-text a:hover {
    color: #000;
    border-color: #fff;
    background-color: #fff;
}


/*PRODUCT CATEGORY*/

.category-product-list-header {
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 50px;
    border-top: 2px solid #000;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.category-product-list-header h2 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 0;
    height: 34px;
    display: flex;
    align-items: center;
}

.category-product-list-header h2 span {
    padding-left: 25px;
    font-size: 18px;
    color: #808080;
    font-weight: 500;
}

.category-product-list-header a {
    border: 1px solid #000;
    color: #000;
    padding: 5px 20px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    height: 34px;
    transition: all .2s ease-out;
}

.category-product-list-header a:hover {
    color: #fff;
    border-color: #9f0f18;
    background-color: #9f0f18;
}

.category-product-list-content .product-content p {
    margin-bottom: 0;
}

.category-product-list-content .product-content {
    position: relative;
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid #707070;
    cursor: pointer;
    transition: all .2s ease-out;
    margin-bottom: 15px;
}

.category-product-list-content .product-content:hover {
    text-decoration: none;
}

.category-product-list-content .product-content .arrow-top {
    width: 0;
    height: 0;
    border-left: 23px solid transparent;
    border-right: 23px solid transparent;
    border-bottom: 23px solid #fff;
    transform: rotate(-45deg);
    position: absolute;
    top: -4px;
    left: -15px;
}

.category-product-list-content .product-content .arrow-bottom {
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #000;
    transform: rotate(135deg);
    position: absolute;
    bottom: -2px;
    right: -5px;
}

.category-product-list-content .product-content .product-title {
    font-size: 16px;
    padding: 8px 0;
    color: #000;
    transition: all .2s ease-out;
}

.category-product-list-content .product-content:hover .product-title {
    color: #9f0f18;
}

.category-onelist {
    padding-top: 50px;
    padding-bottom: 80px;
}

.item-onelist {
    border-top: 2px solid #000;
    display: flex;
    flex-direction: column;
    padding-top: 15px;
    padding-bottom: 20px;
}

.item-onelist .item-onelist-image {
    position: relative;
}

.item-onelist h2.title-onelist a {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 0;
    color: #212529;
}

.item-onelist .description-onelist {
    font-size: 18px;
    color: #808080;
    font-weight: 500;
}

.item-onelist .item-onelist-image img {
    width: 100%;
    height: 100%;
}

.item-onelist .arrow-top {
    width: 0;
    height: 0;
    border-left: 23px solid transparent;
    border-right: 23px solid transparent;
    border-bottom: 23px solid #fff;
    transform: rotate(-45deg);
    position: absolute;
    top: -4px;
    left: -15px;
}

.item-onelist .arrow-bottom {
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #000;
    transform: rotate(135deg);
    position: absolute;
    bottom: 0;
    right: -5px;
}

.homepage-new-block {
    border-top: 1px solid #efefef;
    padding-top: 40px;
    padding-bottom: 0 !important;
}

.social-block iframe {
    width: 100%;
    height: 500px;
}

.social-block h2 {
    font-size: 34px;
    margin-bottom: 0;
    padding-bottom: 30px;
}

.jumbotron-category-box {
    position: relative;
    padding-top: 110px;
}

.jumbotron-category-box h2 {
    font-size: 32px;
    font-weight: bold;
    position: absolute;
    top: -15px;
}

.jumbotron-category-box div {
    font-size: 16px;
    line-height: 28px;
    font-weight: bold;
}

.category-box-title-right {
    font-size: 14px;
    line-height: 28px;
}

.jumbotron-category {
    padding-bottom: 80px;
}

.banner-footer {
    margin-top: -245px;
}

.banner-footer-item img {
    width: 100%;
}

.banner-footer-item a {
    display: flex;
    width: 100%;
    height: 150px;
    color: #fff;
    font-size: 24px;
    align-items: center;
    justify-content: center;
}

.top_loop_a:hover {
    color: #FFFFFF!important;
}

.tablenav .page-numbers:hover {
    color: #B32E25!important;
}

.search-drop-category {
    font-size: 14px;
}

.search-drop-category .category-parent {
    font-weight: bold;
    padding: 5px 15px;
}

.search-drop-category .dropdown-item {
    cursor: pointer;
}
/* 2022/07/12修正 */
.banner-footer-item a {
    pointer-events: none;
}
/* 2022/07/20 修正 */
.shop-action .col-12{
    gap: 15px;
}
.shop-action .new-shop{
    position: relative;
}
.shop-action .new-shop::after {
    content: "NEW OPEN!";
    display: inline-block;
    padding: 4px 7px;
    font-size: 12px;
    margin-right: 0;
    background: #9f0f18;
    color: #fff;
    border: 1px solid #fff;
    position: absolute;
    left: 20px;
    top: -10px;
}
/* 2022/11/10 mv下バナー */
.top-bnr__outer {
    background-color: #2c2c2c;
    padding: 20px;
    transition: all .2s ease-out;
}
.top-bnr__btn {
     display: inline-block;
     border: 1px solid transparent;
}
.top-bnr__btn img {
    height: auto;
}
.top-bnr__btn:hover {
     border: 1px solid #9f0f18;
}
.top-bnr__btn:hover  img {
     opacity: 1;
}
/* reCAPCHAR バッチ非表示 */
.grecaptcha-badge { visibility: hidden; }
#cart_btn2{
    display: none!important;
}
.shop_action-top{
    margin: 3.0rem auto 0;
}
.shop_action-top img {
    max-width: 100%;
    height: auto;
}
#top_contents .shop-action {
    margin-top: 60px !important;
}